:root {
    margin-top:2%;
    box-sizing: border-box;
}

body {
    margin: auto;
    width: 80%;
}

main {
    margin: auto;
    width: 900px;
}

nav {
    display: flex;
    justify-content: space-between;
}

#logo {
    margin-top: -24px;
}

.button {
    flex: 1;
    background-color: #333;
    color: white;
    border: 1px solid;
    padding: 0.5rem;
    text-align: center;
    text-decoration: none;
    transition: all 0.5s ease-out;
}

.button:hover,
.button:focus {
    background-color: white;
    color: #333;
}

header {
    display: flex;
    justify-content: center;
}

footer {
  display: flex;
  justify-content: center;
}
